/* Outbound Flyout */
#navMain .outbound { border:1px solid transparent;padding-top:3px !important;width:180px; }
#navMain .outbound-subhead {margin: -1px 0 -10px 5px !important;}

#stageTeaser h1 { position:relative; }

/* Sticker pt_homefullpage.html */
#stickerContainer #stickerContentSlider .stickerContent .contentRightSide div.stickerTeaser h3 {
  background-color: #f3f3f3;
  width:390px !important;
 }

#stickerContainer #stickerContentSlider .stickerContent .contentRightSide {
    float: left;
    overflow: hidden;
    width: 420px !important;
}

#stickerContainer #stickerContentSlider div#contentNavi .cont_listing1 ul li:first-child {
    background-position: -2px 0px;
    float: left;
	
}

#stickerContainer #stickerContentSlider div#contentNavi .cont_listing1 ul li {
    background-position: -2px 0px;
    float: right;
}

#frontPageContent .grid_1 .teaser_image_service .flex-teaser-text:first-child,
#frontPageContent .grid_2 .teaser_image_service .flex-teaser-text:first-child,
#frontPageContent .grid_3 .teaser_image_service .flex-teaser-text:first-child,
#frontPageContent .grid_4 .teaser_image_service .flex-teaser-text:first-child {
    margin-top: -3px !important;
}